<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UnableToCloseSessionErrorDescription</key>
	<string>Не удалось закрыть сессию</string>
	<key>UnableToConnectErrorDescription</key>
	<string>Не удалось подключиться к устройству</string>
	<key>UnableToFetchDeviceInfoErrorDescription</key>
	<string>Не удалось получить информацию об устройстве</string>
	<key>UnableToFetchEOSDeviceInfoExErrorDescription</key>
	<string>Не удалось получить расширенную информацию об устройстве</string>
	<key>UnableToFetchEOSEventsErrorDescription</key>
	<string>Не удалось получить EOS-события</string>
	<key>UnableToOpenSessionErrorDescription</key>
	<string>Не удалось открыть сессию</string>
	<key>UnableToSetExtendedEventModeErrorDescription</key>
	<string>Не удалось установить расширенный режим событий</string>
	<key>UnableToSetRemoteModeErrorDescription</key>
	<string>Не удалось установить удаленный режим</string>
</dict>
</plist>
